
.view-home-page-slider .home_slider {
  position: relative;
}

.news_home .details{
    margin-left: 100px;
}

/* RESPONSIVE OVERRIDES */

@media all and (max-width: 1160px) {
  
}

@media all and (max-width: 959px) {
  html, body {
    width: auto;
    max-width: 100%;
    overflow-x: hidden;
  }
  
  #logo {
    padding: 10px 0;
  }
  
  #name-and-slogan #site-name {
    padding: 10px 30px 10px 10px;
    font-size: 16px;
    line-height: 18px;
  }
  
  #block-block-25 {
    padding-top: 95px;
  }
  
  #block-block-26 {
    top: -95px;
    margin-right: 139px;
  }
  
  .logged-in #block-block-26 {
    margin-right: 189px;
  }
  
  #block-search-form {
    display: none;
  }
  
  .region-navigation ul#loginout-menu {
    margin-top: -95px;
    height: auto;
    width: 138px;
  }
  
  .logged-in .region-navigation ul#loginout-menu {
    width: 188px;
  }
  
  .region-navigation #loginout-menu li {
    display: inline-block;
    padding: 0 0.5em;
  }
  
  .region-navigation .navicons {
    padding: 3px 10px;
  }
  
  .region-navigation .navicons .img {
    height: 28px;
    width: 28px;
  }
}

@media all and (max-width: 814px) {
  #logo {
    padding: 0;
  }
  
  #block-nice-menus-1 {
    border-bottom: 0 none;
  }

  ul.nice-menu-down li a.active, ul.nice-menu-down li.active-trail > a {
    color: #6284C3 !important;
  }
  
  #block-block-29 .mobile_look .area ul#loginout-menu {
    height: 42px;
  }
}

@media all and (max-width: 768px) {
  #logo {
    width: 25%;
    margin-right: -25%;
    padding: 0;
  }
  
  #name-and-slogan {
    width: 75%;
    margin-left: 25%;
  }
  
  #name-and-slogan #site-name {
    padding: 10px;
  }
  
  .not-logged-in a.login-to-add-to-cart {
    font-size: 16px;
  }
  
  figure[style*='float:left'] {
    float: none !important;
    margin: 0 auto 20px;
  }
  
  blockquote {
    margin-left: 10px;
    margin-right: 10px;
  }
}



@media all and (max-width: 759px) {
  #logo {
    width: 40%;
    margin-right: -40%;
  }
  #name-and-slogan {
    width: 60%;
    margin-left: 40%;
  }
}

@media all and (max-width: 589px) {
  
}

@media all and (max-width: 480px) {
  
  .sidebar-first #content,
  .sidebar-first .region-sidebar-first {
    width: auto;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
    
  .sidebar-second .region-sidebar-second .block {
    width: auto;
    float: none;
  }
  .sidebar-second .region-sidebar-second .block:nth-child(2n),
  .sidebar-second .region-sidebar-second .block:nth-child(2n+1) {
    width: auto;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  
  .related_products_layout .related_node {
    width: auto;
    float: none;
    min-height: 0;
  }
  
  .node-type-product .block-block-35 {
    margin-top: 20px;
  }
}
@media all and (min-width: 960px) {
.node-type-become-member.sidebar-second #content {
    width: 100%;
    margin-right: 0%;
  }
  .node-type-become-member.sidebar-second .resource_layout {
    text-align: center;
    display: inline;
    float: left;
    margin-bottom: 40px;
    padding: 0 5px;
    width: 100%;
  }
}
@media all and (max-width: 360px) {
  #block-search-form, #block-block-25, #block-block-26, #block-block-28 {
    display: none;
  }
  
  #name-and-slogan #site-name .region-navigation {
    position: static;
  }
  
  #name-and-slogan #site-name .region-navigation .dl-menuwrapper {
    position: static;
    -webkit-perspective: unset;
    perspective: unset;
  }
  
  #name-and-slogan #site-name .region-navigation .dl-menuwrapper .dl-menu {
    left: 0;
    width: 100%;
  }
  
  .dl-menuwrapper .dl-menu {
    margin: 150px 0 0 0;
    z-index: 9;
  }
  
  .dl-menuwrapper button {
    background: none !important;
    width: 58px;
    height: 60px;
    position: absolute;
    right: 40px;
    top: 40px;
  }
  
  .dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul {
    background: #fff;
  }
  
  .dl-menuwrapper li a {
    color: #242868 !important;
  }
  
  .dl-menuwrapper li>a:not(:only-child):after {
    color: #242868;
  }
  
  .dl-menuwrapper li.dl-back>a {
    padding-left: 30px;
    background: #6284c3;
    color: #fff !important;
  }
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
  #block-search-form #search-block-form input.form-text{
    margin: 15px 5px 5px 10px;
  }
  .home_news .view-footer {
    margin-left: 0px;
  }
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
  #block-search-form #search-block-form input.form-text{
    margin: 15px 5px 5px 10px;
  }
  .home_news .view-footer {
    margin-left: 0px;
  }
  .dl-menuwrapper{
    max-width: 100%;
  }
}
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : portrait) {
  #mob_search_overlay form .form-actions input {
    padding: 5px 10px;
  }
  #logo {
    width: 20%;
    margin-right: -40%;
    height:100px;
  }
  #name-and-slogan #site-name {
    padding: 0px;
  }

  .dl-menuwrapper .dl-menu {
    margin: 100px 0 0 0;
    z-index: 9;
  }
  #name-and-slogan {
    width: 80%;
    margin-left: 20%;
    left: 40%;
    height: 100px !important;
  }
  .dl-menuwrapper button {
    background: none !important;
    width: 58px;
    height: 60px;
    position: absolute;
    right: 25px;
    top: 15px;
  }
}
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : landscape) {
  #mob_search_overlay form .form-actions input {
    padding: 5px 10px;
  }
  #logo {
    width: 13.5%;
    margin-right: -40%;
    height: 100px;
  }
  #name-and-slogan #site-name {
    padding: 0px;
  }

  .dl-menuwrapper .dl-menu {
    margin: 80px 0 0 0;
    z-index: 9;
  }
  #name-and-slogan {
    width: 87%;
    margin-left: 13.5%;
    left: 40%;
    height: 100px !important;
  }
  .dl-menuwrapper button {
    background: none !important;
    width: 58px;
    height: 60px;
    position: absolute;
    right: 25px;
    top: 15px;
  }
}

.view-id-iic_events .icon {
  padding-right: 10px;
  padding-bottom: 10px;
  left: -10px;
  position: relative;
}
.main_image {
  text-align: center;
}
.page-node-14 #main #content{
  padding: 0 0 0 0;
}
#block-block-44 h2.block__title.block-title {
  padding: 20px 30px;
}
.region-pre-footer{
  height: 290px;
}